Version: dev-perl/Mail-Procmail 1.80.0-r1:0

Depends On: virtual/perl-Getopt-Long >=dev-perl/MailTools-1.15 >=dev-perl/LockFile-Simple-0.2.5 dev-lang/perl:=[-build(-)]

USE Flags:

1.80.0-r1
"amd64 hppa ppc x86"
comments powered by Disqus